<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA03'>
/****************************************************************************/
/* GEA03 ( ｶﾗﾑ定義 )                                                        */
/* Created : 2018/06/08 16:45:27                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA03 DROP CONSTRAINT GEA03_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GEA03 ADD CONSTRAINT GEA03_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GEA03_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA03_SA ON GEA03( SYSTEM_ID,CLM,KBSAKU,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
